<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/ C:\Projects\WoW\Bin\Interface\FrameXML\UI.xsd">

	<Frame name="ABIActionButton1"  parent="ActionButton1"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIActionButton2"  parent="ActionButton2"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIActionButton3"  parent="ActionButton3"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIActionButton4"  parent="ActionButton4"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIActionButton5"  parent="ActionButton5"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIActionButton6"  parent="ActionButton6"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIActionButton7"  parent="ActionButton7"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIActionButton8"  parent="ActionButton8"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIActionButton9"  parent="ActionButton9"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIActionButton10" parent="ActionButton10" inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIActionButton11" parent="ActionButton11" inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIActionButton12" parent="ActionButton12" inherits="ABIFrameTemplate" id="2" />

	<Frame name="ABIBonusActionButton1" parent="BonusActionButton1"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIBonusActionButton2" parent="BonusActionButton2"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIBonusActionButton3" parent="BonusActionButton3"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIBonusActionButton4" parent="BonusActionButton4"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIBonusActionButton5" parent="BonusActionButton5"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIBonusActionButton6" parent="BonusActionButton6"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIBonusActionButton7" parent="BonusActionButton7"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIBonusActionButton8" parent="BonusActionButton8"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIBonusActionButton9" parent="BonusActionButton9"  inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIBonusActionButton10" parent="BonusActionButton10" inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIBonusActionButton11" parent="BonusActionButton11" inherits="ABIFrameTemplate" id="2" />
	<Frame name="ABIBonusActionButton12" parent="BonusActionButton12" inherits="ABIFrameTemplate" id="2" />

	<Frame name="ABIPetActionButton1" parent="PetActionButton1"  inherits="ABIFrameTemplate" id="7" />
	<Frame name="ABIPetActionButton2" parent="PetActionButton2"  inherits="ABIFrameTemplate" id="7" />
	<Frame name="ABIPetActionButton3" parent="PetActionButton3"  inherits="ABIFrameTemplate" id="7" />
	<Frame name="ABIPetActionButton4" parent="PetActionButton4"  inherits="ABIFrameTemplate" id="7" />
	<Frame name="ABIPetActionButton5" parent="PetActionButton5"  inherits="ABIFrameTemplate" id="7" />
	<Frame name="ABIPetActionButton6" parent="PetActionButton6"  inherits="ABIFrameTemplate" id="7" />
	<Frame name="ABIPetActionButton7" parent="PetActionButton7"  inherits="ABIFrameTemplate" id="7" />
	<Frame name="ABIPetActionButton8" parent="PetActionButton8"  inherits="ABIFrameTemplate" id="7" />
	<Frame name="ABIPetActionButton9" parent="PetActionButton9"  inherits="ABIFrameTemplate" id="7" />
	<Frame name="ABIPetActionButton10" parent="PetActionButton10" inherits="ABIFrameTemplate" id="7" />

	<Frame name="ABIShapeshiftButton1" parent="ShapeshiftButton1"  inherits="ABIFrameTemplate" id="8" />
	<Frame name="ABIShapeshiftButton2" parent="ShapeshiftButton2"  inherits="ABIFrameTemplate" id="8" />
	<Frame name="ABIShapeshiftButton3" parent="ShapeshiftButton3"  inherits="ABIFrameTemplate" id="8" />
	<Frame name="ABIShapeshiftButton4" parent="ShapeshiftButton4"  inherits="ABIFrameTemplate" id="8" />
	<Frame name="ABIShapeshiftButton5" parent="ShapeshiftButton5"  inherits="ABIFrameTemplate" id="8" />
	<Frame name="ABIShapeshiftButton6" parent="ShapeshiftButton6"  inherits="ABIFrameTemplate" id="8" />
	<Frame name="ABIShapeshiftButton7" parent="ShapeshiftButton7"  inherits="ABIFrameTemplate" id="8" />
	<Frame name="ABIShapeshiftButton8" parent="ShapeshiftButton8"  inherits="ABIFrameTemplate" id="8" />
	<Frame name="ABIShapeshiftButton9" parent="ShapeshiftButton9"  inherits="ABIFrameTemplate" id="8" />
	<Frame name="ABIShapeshiftButton10" parent="ShapeshiftButton10" inherits="ABIFrameTemplate" id="8" />
	
	<Frame name="ABIBlizzardBars35" parent="MultiBarBottomLeftButton1"  inherits="ABIFrameTemplate" id="6" />
	<Frame name="ABIBlizzardBars36" parent="MultiBarBottomLeftButton2"  inherits="ABIFrameTemplate" id="6" />
	<Frame name="ABIBlizzardBars37" parent="MultiBarBottomLeftButton3"  inherits="ABIFrameTemplate" id="6" />
	<Frame name="ABIBlizzardBars38" parent="MultiBarBottomLeftButton4"  inherits="ABIFrameTemplate" id="6" />
	<Frame name="ABIBlizzardBars39" parent="MultiBarBottomLeftButton5"  inherits="ABIFrameTemplate" id="6" />
	<Frame name="ABIBlizzardBars40" parent="MultiBarBottomLeftButton6"  inherits="ABIFrameTemplate" id="6" />
	<Frame name="ABIBlizzardBars41" parent="MultiBarBottomLeftButton7"  inherits="ABIFrameTemplate" id="6" />
	<Frame name="ABIBlizzardBars42" parent="MultiBarBottomLeftButton8"  inherits="ABIFrameTemplate" id="6" />
	<Frame name="ABIBlizzardBars43" parent="MultiBarBottomLeftButton9"  inherits="ABIFrameTemplate" id="6" />
	<Frame name="ABIBlizzardBars44" parent="MultiBarBottomLeftButton10" inherits="ABIFrameTemplate" id="6" />
	<Frame name="ABIBlizzardBars45" parent="MultiBarBottomLeftButton11" inherits="ABIFrameTemplate" id="6" />
	<Frame name="ABIBlizzardBars46" parent="MultiBarBottomLeftButton12" inherits="ABIFrameTemplate" id="6" />

	<Frame name="ABIBlizzardBars47" parent="MultiBarBottomRightButton1"  inherits="ABIFrameTemplate" id="5" />
	<Frame name="ABIBlizzardBars48" parent="MultiBarBottomRightButton2"  inherits="ABIFrameTemplate" id="5" />
	<Frame name="ABIBlizzardBars49" parent="MultiBarBottomRightButton3"  inherits="ABIFrameTemplate" id="5" />
	<Frame name="ABIBlizzardBars50" parent="MultiBarBottomRightButton4"  inherits="ABIFrameTemplate" id="5" />
	<Frame name="ABIBlizzardBars51" parent="MultiBarBottomRightButton5"  inherits="ABIFrameTemplate" id="5" />
	<Frame name="ABIBlizzardBars52" parent="MultiBarBottomRightButton6"  inherits="ABIFrameTemplate" id="5" />
	<Frame name="ABIBlizzardBars53" parent="MultiBarBottomRightButton7"  inherits="ABIFrameTemplate" id="5" />
	<Frame name="ABIBlizzardBars54" parent="MultiBarBottomRightButton8"  inherits="ABIFrameTemplate" id="5" />
	<Frame name="ABIBlizzardBars55" parent="MultiBarBottomRightButton9"  inherits="ABIFrameTemplate" id="5" />
	<Frame name="ABIBlizzardBars56" parent="MultiBarBottomRightButton10" inherits="ABIFrameTemplate" id="5" />
	<Frame name="ABIBlizzardBars57" parent="MultiBarBottomRightButton11" inherits="ABIFrameTemplate" id="5" />
	<Frame name="ABIBlizzardBars58" parent="MultiBarBottomRightButton12" inherits="ABIFrameTemplate" id="5" />

	<Frame name="ABIBlizzardBars59" parent="MultiBarRightButton1"  inherits="ABIFrameTemplate" id="3" />
	<Frame name="ABIBlizzardBars60" parent="MultiBarRightButton2"  inherits="ABIFrameTemplate" id="3" />
	<Frame name="ABIBlizzardBars61" parent="MultiBarRightButton3"  inherits="ABIFrameTemplate" id="3" />
	<Frame name="ABIBlizzardBars62" parent="MultiBarRightButton4"  inherits="ABIFrameTemplate" id="3" />
	<Frame name="ABIBlizzardBars63" parent="MultiBarRightButton5"  inherits="ABIFrameTemplate" id="3" />
	<Frame name="ABIBlizzardBars64" parent="MultiBarRightButton6"  inherits="ABIFrameTemplate" id="3" />
	<Frame name="ABIBlizzardBars65" parent="MultiBarRightButton7"  inherits="ABIFrameTemplate" id="3" />
	<Frame name="ABIBlizzardBars66" parent="MultiBarRightButton8"  inherits="ABIFrameTemplate" id="3" />
	<Frame name="ABIBlizzardBars67" parent="MultiBarRightButton9"  inherits="ABIFrameTemplate" id="3" />
	<Frame name="ABIBlizzardBars68" parent="MultiBarRightButton10" inherits="ABIFrameTemplate" id="3" />
	<Frame name="ABIBlizzardBars69" parent="MultiBarRightButton11" inherits="ABIFrameTemplate" id="3" />
	<Frame name="ABIBlizzardBars70" parent="MultiBarRightButton12" inherits="ABIFrameTemplate" id="3" />

	<Frame name="ABIBlizzardBars71" parent="MultiBarLeftButton1"  inherits="ABIFrameTemplate" id="4" />
	<Frame name="ABIBlizzardBars72" parent="MultiBarLeftButton2"  inherits="ABIFrameTemplate" id="4" />
	<Frame name="ABIBlizzardBars73" parent="MultiBarLeftButton3"  inherits="ABIFrameTemplate" id="4" />
	<Frame name="ABIBlizzardBars74" parent="MultiBarLeftButton4"  inherits="ABIFrameTemplate" id="4" />
	<Frame name="ABIBlizzardBars75" parent="MultiBarLeftButton5"  inherits="ABIFrameTemplate" id="4" />
	<Frame name="ABIBlizzardBars76" parent="MultiBarLeftButton6"  inherits="ABIFrameTemplate" id="4" />
	<Frame name="ABIBlizzardBars77" parent="MultiBarLeftButton7"  inherits="ABIFrameTemplate" id="4" />
	<Frame name="ABIBlizzardBars78" parent="MultiBarLeftButton8"  inherits="ABIFrameTemplate" id="4" />
	<Frame name="ABIBlizzardBars79" parent="MultiBarLeftButton9"  inherits="ABIFrameTemplate" id="4" />
	<Frame name="ABIBlizzardBars80" parent="MultiBarLeftButton10" inherits="ABIFrameTemplate" id="4" />
	<Frame name="ABIBlizzardBars81" parent="MultiBarLeftButton11" inherits="ABIFrameTemplate" id="4" />
	<Frame name="ABIBlizzardBars82" parent="MultiBarLeftButton12" inherits="ABIFrameTemplate" id="4" />
</Ui>